RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^([^\.]+)$ $1.html [NC,L]

AddDefaultCharset utf-8
AddCharset utf-8 .html .css .js
DefaultLanguage cs-CZ

ErrorDocument 404 /~michal.prochazka/sp/404.html

Options +Includes

AddType text/html .html
AddOutputFilter INCLUDES .html

